<bugID>1274594<Summary>[e10s] Tab bar sometimes isn't sliding to show the elected tab after a tab switch</Summary><Description>Created attachment 8754852
about_support

Sometimes when selecting aother tab with the tab list (the arrow at the right of the tab bar), the browser is correctly switching to that tab, however the tab bar isn't sliding to at the right position to show the current tab.

Reproduced on Linux &amp; GTK 3.20.

This might be related to addons, however I'm as for now unable to reproduce it reliably even by deactivating/reactivating addons as it's not 100% reproducible. I did not manage to reproduce it on a new empty profile, but did not used it for a long time.

Joined is an about:support result.</Description></bugID>